Jump to content
TorGuard
  • 0

Debian 7 how to install?

Rate this question


Guest

Question

Hi,

 

I try to install vpn service in my Debian7 box, but I got error messages:

 

opt/torguard/bin/torguard: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.14' not found (required by /opt/torguard/bin/torguard

 

But...how to install that library? It's not supported or I don't find that library for my debian.

 

Any help?

Link to post
Share on other sites

2 answers to this question

Recommended Posts

  • 0

run this from terminal

 

INSTALL GDEBI

apt-get install gdebi -y

 

RUN GDEBI AND INSTALL TorGuard

run gdebi from the menu and install TorGuard.deb file

 

THEN RUN THIS

echo 'deb http://ftp.us.debian.org/debian/testing main contrib non-free' >> /etc/apt/sources.list && apt-get update && apt-get install -t testing libc6

 
RUN TORGUARD
now open terminal and just type TorGuard and you are all set
 
hope reply wasnt too late
Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
×
×
  • Create New...